#div_text {
  margin-left: 25%;
  margin-top: 10%;
  padding-right: 0px;
  padding-left: 0px;
}

#span_text {
  line-height: 133%;
  font: 55px Effra, Arial, Tahoma, Sans-serif;
}

#div_deliveries {
  margin-left: 15%;
  margin-top: 18%;
  padding-right: 0px;
  padding-left: 0px;
}

#span_deliveries {
  font: 20px Effra, Arial, Tahoma, Sans-serif;
  color: #fff66f;
}

#img_uber {
  width: auto;
  height: 20px;
}

#img_menulog {
  width: auto;
  height: 25px;
}

#img_deliveroo {
  width: auto;
  height: 28px;
}

#a_img_gorila {
  position: fixed;
  bottom: 0;
  right: 0;
}

#img_gorila {
  width: auto;
  height: 500px;
  float: right;
}

#div_total {
  width: 100%;
  height: 100%;
}
.container-fluid {
  width: 100%;
  height: 100%;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.row {
  width: 100%;
  height: 100%;
  margin-right: 0px;
  margin-left: 0px;
}

.col-xl {
  width: 100%;
  height: 100%;
  padding-right: 0px;
  padding-left: 0px;
}

/**********************Mobile****************************/
.col-sm {
  width: 100%;
  height: 100%;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
}

#div_text_mobile {
  width: 100%;
  padding-left: 65%;
  padding-top: 8%;
  position: relative;
  z-index: 0;
}

#span_text_mobile {
  line-height: 133%;
  font: 25px Effra, Arial, Tahoma, Sans-serif;
}

#div_img_gorila_mobile {
  margin-top: -80px;
  width: 100%;
  position: relative;
  z-index: 1;
}

#img_gorila_mobile {
  max-width: 100%;
  height: auto;
}

#div_deliveries_mobile {
  margin-top: -5px;
  width: 100%;
  height: 100px;
  position: relative;
  z-index: 0;
  background-color: #3a3531;
  right: 0%;
  bottom: 0%;
}

#span_deliveries_mobile {
  font: 15px Effra, Arial, Tahoma, Sans-serif;
  color: #fff66f;
  padding-left: 4%;
}

#span_imgs_deliveries_mobile {
  display: flex;
  justify-content: center;
  align-items: center;
}

#img_uber_mobile {
  width: auto;
  height: 16px;
}

#img_menulog_mobile {
  width: auto;
  height: 22px;
}

#img_deliveroo_mobile {
  width: auto;
  height: 24px;
}
